.Categories {
  margin: 30px 0px;
}

.Categories .main_div {}

.Categories .main_div .blue_div {
  background: #6b4085 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000029;
  border-radius: 10px;
  width: 100%;
  /* height: 100%; */
  padding: 34px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 8px 5px 20px 5px;
}

.Categories .main_div .blue_div .text1 {
  font-family: Gotham;
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 0px;
}

.Categories .main_div .blue_div .text2 {
  font-family: Gotham Bold;
  font-size: 33px;
  color: #fff;
  margin-bottom: 0px;
}

.Categories .main_div .blue_div .text3 {
  font-family: Great Vibes;
  font-size: 60px;
  color: #fff;
  margin-bottom: 0px;
}

.Categories .main_div .category_swiper .swiper-wrapper {
  padding: 8px 5px 20px 5px;
}

.Categories .main_div .category_swiper .cat_div_card {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 0.5px solid transparent;
  box-shadow: 0px 0px 6px #00000029;
  padding: 10px 10px 23px;
  border-radius: 10px;
  height: 100%;
  width: 100%;
  transition: all 0.3s ease-in-out;
}

.Categories .main_div .category_swiper .cat_div_card:hover {
  box-shadow: 0px 0px 6px #00000029;
  border: 0.5px solid #6b4085;
  transition: all 0.3s ease-in-out;
}

.Categories .main_div .category_swiper .cat_div_card .img_holder {
  width: 100%;
  margin-bottom: 15px;
  height: 150px;
}

.Categories .main_div .category_swiper .cat_div_card .img_holder .img_inner {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Categories .main_div .category_swiper .cat_div_card .cat_name {
  color: #202020;
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Categories .main_div .category_swiper .cat_div_card .btn_holder {
  position: absolute;
  left: 0px;
  right: 0px;
  text-align: center;
  bottom: -14px;
}

.Categories .main_div .category_swiper .cat_div_card .btn_holder .Black_Btn,
.Categories .main_div .category_swiper .cat_div_card .btn_holder .Black_Btn:active,
.Categories .main_div .category_swiper .cat_div_card .btn_holder .Black_Btn:focus {
  padding: 5px 25px !important;
  font-size: 14px !important;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Categories {
    margin: 0px 0px;
  }

  .Categories .main_div .category_swiper .cat_div_card .img_holder {
    height: 120px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 0px) and (max-width: 1199px) {
  .Categories .main_div .blue_div {
    padding: 25px 15px;
    margin: 0px;
  }

  .Categories .main_div .blue_div .text2 {
    font-size: 24px;
  }

  .Categories .main_div .blue_div .text1 {
    font-size: 18px;
  }

  .Categories .main_div .category_swiper .cat_div_card .cat_name {
    font-size: 15px;
  }

  .Categories .main_div .blue_div .text3 {
    font-size: 50px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Categories .main_div .category_swiper .cat_div_card .img_holder {
    height: 120px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Categories .main_div .blue_div {
    padding: 42px 32px;
  }

  .Categories .main_div .blue_div .text2 {
    font-size: 31px;
  }
}